Subject: Re: [PATCH 1/2] 9p/xen: fix version parsing

From: Dominique Martinet <[email-masked]>
Date: Sat, 11 Feb 2023 09:11:27 +0900

Juergen Gross wrote on Wed, Feb 01, 2023 at 07:37:04AM +0100:
> > It's unclear if this series is targeted at 'net' or 'net-next'.
> > FWIIW, I feel I feel it would be more appropriate for the latter
> > as these do not feel like bug fixes: feel free to differ on that.
> 
> I'm fine with net-next.

It doesn't look like it got picked up in net-next, so I'm queueing it up in the
9p tree.

Thanks for the patches and the review!
-- 
Dominique